<bugID>419772<Summary>[proto] Land Proto 0.12 changes</Summary><Description>Proto theme 0.12 update includes UI polish, focus rings, new icons, keyhole shape back and forward buttons.

Update addresses bug 413411, bug 414425, bug 414445, bug 414496, bug 414502, bug 414665, bug 415000, bug 415957, bug 417844</Description></bugID>